@CHARSET "UTF-8";DIV.left{float:left;width:420px;margin-right;}
.req{color:red;}
LABEL{float:left;width:100px;}
DIV.r{float:right;width:540px;}
IFRAME{width:100%;border:0;}
DIV.apiResult{font-size:11px;}
DIV.apiOutput{height:395px;overflow:auto;background-color:#f9f9f9;}
HR{height:1px;margin:10px 0;}
H1{font-size:28px;margin:0xp;padding:0;color:#eee;}
H2{font-size:20px;margin-bottom:10px;}
H3{font-size:16px;}
H2 SPAN A{font-size:12px;font-weight:200;}
H4{font-size:14px;color:green;}
H4 SPAN{color:black;}
DIV.endpointInfo{margin-top:10px;font-size:12px;}
p,a{font-size:12px;}
DIV.endpointInfo DIV{margin-bottom:4px;}
DIV.endpointInfo STRONG,DIV.endpointInfo A{font-size:11px;}
.green{color:green;}
THEAD{background-color:#e8e8e8;}
.params THEAD{background-color:#f8f8f8;}
DIV.endpoint P{margin:5px 0 20px 0;}
HR.h{margin:25px 0;}
LEGEND.b{font-weight:bold;font-size:14px;}
UL{padding-left:10px;}
LI{list-style:disc;}
div.code{margin:0 20px;background-color:#f9f9f9;padding:10px;}
.desc{width:380px;}
.url{font-size:11px;color:#888;}
DIV.info{font-size:11px;}
DIV.info P{margin-bottom:5px;}
DIV.info B{color:#777;}
DIV.info A{margin-left:5px;}
UL.apiDocs{margin-top:-15px;}
#menu DIV.primary UL LI A,#menu DIV.primary UL LI A:link{height:60px;display:block;color:#fff;text-indent:-200px;background:url(/images/menu/sprite-api-menuitems.png) no-repeat 0 0;overflow:hidden;}
#menu DIV.primary UL LI.docs,#menu DIV.primary UL LI.docs-selected{width:119px;}
#menu DIV.primary UL LI.docs A,#menu DIV.primary UL LI.docs A:link{background-position:0 0;}
#menu DIV.primary UL LI.docs A:hover,#menu DIV.primary UL LI.docs A.active,#menu DIV.primary UL LI.docs-selected A{background-position:0 -61px;}
#menu DIV.primary UL LI.tools,#menu DIV.primary UL LI.tools-selected{width:126px;}
#menu DIV.primary UL LI.tools A,#menu DIV.primary UL LI.tools A:link{background-position:-119px 0;}
#menu DIV.primary UL LI.tools A:hover,#menu DIV.primary UL LI.tools A.active,#menu DIV.primary UL LI.tools-selected A{background-position:-119px -61px;}
#menu DIV.secondary{width:688px;}